Subject: [rohc] FN Draft Outstanding Issues

From: "Finking, Robert" <[email-masked]>
Date: Tue, 22 Mar 2005 15:36:51 -0000

All,
 
Here are the FN Draft issues left to resolve as I see it in rough order of
importance. Feel free to add any I've missed:

1.	Let Statements syntax
2.	Let Statements description
3.	Appendix A (Formal Syntax Definition) should it stay or should it go
(as an aside, do we need formal syntax fragments in the normative part of
the draft, either instead of or as well as Appendix A)?
4.	(less important) Any feelings on the replacement for the (currently
bad) example in 3.2.2 i.e. should it be more of an example and less of a
prototype - or should we explicitly try to supply a prototype? My feeling is
that we should go for an example. Votes for "you're the editor it's your
problem" will be accepted.

Regards
 
Raffles

-----Original Message-----
From: Finking, Robert 
Sent: Friday, March 18, 2005 4:32 PM
To: [email-masked]
Subject: [rohc] Updated FN Draft

Hi All,
 
FYI I've just posted an updated version of the draft, taking into account
the bulk of the non-contended review comments from L-E, plus a few other
nits and bits which I spotted. Enjoy!
 
Regards
 
Raffles

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc